.topicos{
    background-color: var(--azul-degrade);
    text-align: center;
    padding: 1em 0;
}
.topicos-titulo {
    color: var(--branco);
    font-weight: 300;
    margin-bottom: 1em;
}
.topicos-lista {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.topicos-item {
    margin: 2em 0.5em;

.topicos-link {
    color: var(--branco);
    padding: 1em;
    background-color: var(--laranja);
    text-decoration: none;
    font-size: 14px;
    font-weight: 700;
}
}
@media screen and (min-width: 1024px) {
    .topicos-titulo {
    font-size: 24px;
    
    }
    }
    .baner-pesquisa{
        
    }